*{
   
    padding: 0px;
    font-family: helvetica;
    background-color:#6b6b6b;
    color: white;
    
}

body{
    overflow:hidden;
    width:100%;
    height:100vh;
    
    background-image: url("/Image/fondo.jpg");
    background-repeat: no-repeat;
    background-size:100% 100%;
    background-attachment: fixed;
    padding: 15px;
    margin: 0px;

}
.cuerpo{
    border: 1px solid white;
    width: 70%;
    margin-inline: auto ;
    border-radius: 20px;
    margin-top: 20px;
    opacity: 0.88;
    margin-bottom: 3em ;
}
.cuerpo, header, section, p, #caja_boton, header h1, form, span {
    background-color:#242222 ;
    
}
header{
    width: max-content;
    margin-inline: auto;
}
#caja_boton{
    
    text-align: center;
    margin-inline: auto;
}
#boton{
    width: 150px;
    height: 35px;
    border:1px solid #000000;
    background-color: #00724c;
    border-radius: 10px;
}
section{
    width: max-content;
    margin-inline: auto;
}

form input{
    margin: 10px 20px;
    padding-block: 6px;
    border-radius: 10px;
    border: 1px solid white;
   
}
form span{
    padding-left: 18px;
}
.entrada, .entrada_red{
    width: 200px;
    padding-left: 10px;
}
::placeholder{
    color: #94ffdb;
    opacity: 0.8;
}
.entrada, .entrada_red:focus{
    outline: none;
}
.entrada:focus-visible{
    box-shadow: 2px 2px 5px #999;
}
